{
    "name": "project1-ui",
    "version": "0.1.0",
    "private": true,
    "Proxy": "http://localhost:5000",
    "dependencies": {
        "@testing-library/jest-dom": "^4.2.4",
        "@testing-library/react": "^9.5.0",
        "@testing-library/user-event": "^7.2.1",
        "axios": "^0.19.2",
        "bootstrap": "^4.5.0",
        "enzyme": "^3.11.0",
        "react": "^16.13.1",
        "react-bootstrap": "^1.0.1",
        "react-dom": "^16.13.1",
        "react-player": "^2.1.1",
        "react-router-dom": "^5.2.0",
        "react-scripts": "3.4.1",
        "react-test-renderer": "^16.13.1",
        "react-toastify": "^6.0.5",
        "redux": "^4.0.5",
        "video-react": "^0.14.1"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject",
        "test:coverage": "jest --coverage"
    },
    "eslintConfig": {
        "extends": "react-app"
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    },
    "devDependencies": {
        "enzyme-adapter-react-16": "^1.15.2"
    }
}
